---
layout: docs
page_title: 'Commands: eval'
description: |
  The eval command is used to interact with evals.
---

# Command: eval

The `eval` command is used to interact with evals.

## Usage

Usage: `nomad eval <subcommand> [options]`

Run `nomad eval <subcommand> -h` for help on that subcommand. The following
subcommands are available:
- [`eval delete`][delete] - Delete evals
- [`eval list`][list] - List all evals
- [`eval status`][status] - Display the status of a eval

[delete]: /nomad/docs/commands/eval/delete 'Delete evals'
[list]: /nomad/docs/commands/eval/list 'List all evals'
[status]: /nomad/docs/commands/eval/status 'Display the status of a eval'
